---
layout: track
path: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/2-microchip-babies.mp3
audio: /assets/albums/dust-and-soda/2-microchip-babies.mp3
slug: dust-and-soda/2-microchip-babies
albumSlug: dust-and-soda
trackSlug: 2-microchip-babies
coverPath: >-
  /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/2-microchip-babies.jpeg
cover: /assets/albums/dust-and-soda/2-microchip-babies.jpeg
format:
  tagTypes:
    - ID3v2.4
  trackInfo: []
  lossless: false
  container: MPEG
  codec: MPEG 1 Layer 3
  sampleRate: 44100
  numberOfChannels: 2
  bitrate: 128000
  codecProfile: CBR
  numberOfSamples: 16372224
  duration: 371.2522448979592
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.basspistol.com
    - id: TCON
      value: Mexican House
    - id: TIT2
      value: Microchip Babies
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: a1b35807-122b-42aa-a190-6f36d475d531
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2012-11-07'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST011
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2012'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Franky Fresco
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_albumartistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: 'TXXX:musicbrainz_albumid'
      value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    - id: TPE2
      value: Franky Fresco
    - id: TALB
      value: Dust And Soda
    - id: 'TXXX:MusicBrainz Artist Id'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: 'TXXX:musicbrainz_artistid'
      value: de2a996e-513c-4474-b03c-63b9566f1475
    - id: TPE1
      value: Franky Fresco
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> OTYwNmVhOGQtYWM2MS00OTQ0LWFlMzAtOGU4MmMyYTkzZWNk
    - id: TSOP
      value: Franky Fresco
    - id: TRCK
      value: 2/12
    - id: USLT
      value: &ref_1
        language: eng
        description: ''
        text: '&nbsp;'
    - id: TDRC
      value: '2012-11-07'
    - id: WOAS
      value: 'https://archive.org/details/BPIST011'
quality:
  warnings: []
common:
  track:
    'no': 2
    of: 12
  disk:
    'no': 1
    of: 1
  comment:
    - www.basspistol.com
    - XW
    - Basspistol
    - a1b35807-122b-42aa-a190-6f36d475d531
    - '2012-11-07'
    - 750b0f83-4ffd-4764-aed5-dde96d66bf22
    - official
    - 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
    - BPIST011
    - Digital Media
    - album
    - '2012'
    - Franky Fresco
  genre:
    - Mexican House
  title: Microchip Babies
  musicbrainz_albumartistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  albumartist: Franky Fresco
  album: Dust And Soda
  musicbrainz_artistid:
    - de2a996e-513c-4474-b03c-63b9566f1475
  artists:
    - Franky Fresco
  artist: Franky Fresco
  musicbrainz_recordingid: 9606ea8d-ac61-4944-ae30-8e82c2a93ecd
  artistsort: Franky Fresco
  year: 2012
  date: '2012-11-07'
transformed:
  ID3v2.4:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: Microchip Babies
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: a1b35807-122b-42aa-a190-6f36d475d531
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_0
    TSOP: Franky Fresco
    TRCK: 2/12
    USLT: *ref_1
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/details/BPIST011'
all:
  c0: www.basspistol.com
  TCON: Mexican House
  TIT2: Microchip Babies
  RELEASECOUNTRY: XW
  LABEL: Basspistol
  MUSICBRAINZ_RELEASETRACKID: a1b35807-122b-42aa-a190-6f36d475d531
  ORIGINALDATE: '2012-11-07'
  MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
  RELEASESTATUS: official
  ACOUSTID_ID: 7fd9ecc4-f419-42d2-89b8-ebd18db28f2f
  CATALOGNUMBER: BPIST011
  MEDIA: Digital Media
  RELEASETYPE: album
  ORIGINALYEAR: '2012'
  ARTISTS: Franky Fresco
  'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
  'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
  TPOS: 1/1
  'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
  TPE2: Franky Fresco
  TALB: Dust And Soda
  'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
  'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
  TPE1: Franky Fresco
  UFID: *ref_0
  TSOP: Franky Fresco
  TRCK: 2/12
  USLT: *ref_1
  TDRC: '2012-11-07'
  WOAS: 'https://archive.org/details/BPIST011'
nextTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/3-the-golden-bank.mp3
  audio: /assets/albums/dust-and-soda/3-the-golden-bank.mp3
  slug: dust-and-soda/3-the-golden-bank
  albumSlug: dust-and-soda
  trackSlug: 3-the-golden-bank
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/3-the-golden-bank.jpeg
  cover: /assets/albums/dust-and-soda/3-the-golden-bank.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 14222592
    duration: 322.5077551020408
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: The Golden Bank
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 00f344ef-1844-46a5-b9e2-c5787846bde3
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 25076153-d9c8-470c-9c76-d1d9e7c84c31
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZmQxYWU3MDYtZjU5Yi00MjBjLTgwYWEtYjkwZjE4ZDEwYmEz
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 3/12
      - id: USLT
        value: &ref_3
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/details/BPIST011'
  quality:
    warnings: []
  common:
    track:
      'no': 3
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 00f344ef-1844-46a5-b9e2-c5787846bde3
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 25076153-d9c8-470c-9c76-d1d9e7c84c31
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: The Golden Bank
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: fd1ae706-f59b-420c-80aa-b90f18d10ba3
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: The Golden Bank
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 00f344ef-1844-46a5-b9e2-c5787846bde3
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 25076153-d9c8-470c-9c76-d1d9e7c84c31
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_2
      TSOP: Franky Fresco
      TRCK: 3/12
      USLT: *ref_3
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  all:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: The Golden Bank
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 00f344ef-1844-46a5-b9e2-c5787846bde3
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 25076153-d9c8-470c-9c76-d1d9e7c84c31
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_2
    TSOP: Franky Fresco
    TRCK: 3/12
    USLT: *ref_3
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/details/BPIST011'
previousTrack:
  path: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/1-the-all-new-american-holocaust.mp3
  audio: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.mp3
  slug: dust-and-soda/1-the-all-new-american-holocaust
  albumSlug: dust-and-soda
  trackSlug: 1-the-all-new-american-holocaust
  coverPath: >-
    /mnt/usb32gb/organized-basspistol.media/assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
  cover: /assets/albums/dust-and-soda/1-the-all-new-american-holocaust.jpeg
  format:
    tagTypes:
      - ID3v2.4
    trackInfo: []
    lossless: false
    container: MPEG
    codec: MPEG 1 Layer 3
    sampleRate: 44100
    numberOfChannels: 2
    bitrate: 128000
    codecProfile: CBR
    numberOfSamples: 12920832
    duration: 292.98938775510203
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.basspistol.com
      - id: TCON
        value: Mexican House
      - id: TIT2
        value: The All New American Holocaust
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2012-11-07'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST011
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2012'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Franky Fresco
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_albumartistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: 'TXXX:musicbrainz_albumid'
        value: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      - id: TPE2
        value: Franky Fresco
      - id: TALB
        value: Dust And Soda
      - id: 'TXXX:MusicBrainz Artist Id'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: 'TXXX:musicbrainz_artistid'
        value: de2a996e-513c-4474-b03c-63b9566f1475
      - id: TPE1
        value: Franky Fresco
      - id: UFID
        value: &ref_4
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NGJhNzA5MjktNjAyMS00Y2I2LWI2MjktNDZiYWVjNzk5YWRl
      - id: TSOP
        value: Franky Fresco
      - id: TRCK
        value: 1/12
      - id: USLT
        value: &ref_5
          language: eng
          description: ''
          text: '&nbsp;'
      - id: TDRC
        value: '2012-11-07'
      - id: WOAS
        value: 'https://archive.org/details/BPIST011'
  quality:
    warnings: []
  common:
    track:
      'no': 1
      of: 12
    disk:
      'no': 1
      of: 1
    comment:
      - www.basspistol.com
      - XW
      - Basspistol
      - 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
      - '2012-11-07'
      - 750b0f83-4ffd-4764-aed5-dde96d66bf22
      - official
      - 7efc66fe-5fe8-42e9-aad6-22f24b33572c
      - BPIST011
      - Digital Media
      - album
      - '2012'
      - Franky Fresco
    genre:
      - Mexican House
    title: The All New American Holocaust
    musicbrainz_albumartistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    musicbrainz_albumid: 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    albumartist: Franky Fresco
    album: Dust And Soda
    musicbrainz_artistid:
      - de2a996e-513c-4474-b03c-63b9566f1475
    artists:
      - Franky Fresco
    artist: Franky Fresco
    musicbrainz_recordingid: 4ba70929-6021-4cb6-b629-46baec799ade
    artistsort: Franky Fresco
    year: 2012
    date: '2012-11-07'
  transformed:
    ID3v2.4:
      c0: www.basspistol.com
      TCON: Mexican House
      TIT2: The All New American Holocaust
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
      ORIGINALDATE: '2012-11-07'
      MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
      RELEASESTATUS: official
      ACOUSTID_ID: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
      CATALOGNUMBER: BPIST011
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2012'
      ARTISTS: Franky Fresco
      'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
      TPE2: Franky Fresco
      TALB: Dust And Soda
      'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
      'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
      TPE1: Franky Fresco
      UFID: *ref_4
      TSOP: Franky Fresco
      TRCK: 1/12
      USLT: *ref_5
      TDRC: '2012-11-07'
      WOAS: 'https://archive.org/details/BPIST011'
  all:
    c0: www.basspistol.com
    TCON: Mexican House
    TIT2: The All New American Holocaust
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 3af0821e-e0e9-4352-b9ad-f0e1cdb7adb0
    ORIGINALDATE: '2012-11-07'
    MUSICBRAINZ_RELEASEGROUPID: 750b0f83-4ffd-4764-aed5-dde96d66bf22
    RELEASESTATUS: official
    ACOUSTID_ID: 7efc66fe-5fe8-42e9-aad6-22f24b33572c
    CATALOGNUMBER: BPIST011
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2012'
    ARTISTS: Franky Fresco
    'TXXX:MusicBrainz Album Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_albumartistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    'TXXX:musicbrainz_albumid': 03cdbffb-4dd1-43af-9b8d-5db0924a5bcd
    TPE2: Franky Fresco
    TALB: Dust And Soda
    'TXXX:MusicBrainz Artist Id': de2a996e-513c-4474-b03c-63b9566f1475
    'TXXX:musicbrainz_artistid': de2a996e-513c-4474-b03c-63b9566f1475
    TPE1: Franky Fresco
    UFID: *ref_4
    TSOP: Franky Fresco
    TRCK: 1/12
    USLT: *ref_5
    TDRC: '2012-11-07'
    WOAS: 'https://archive.org/details/BPIST011'
---
